@charset "utf-8";
/* CSS Document */
* {
margin: 0;
padding: 0;
}
body {
background-repeat: repeat-y;
background-position: center;
background-image:url("../images/desk_wp_o1_blur.jpg");
background-attachment: fixed;
}
#wrapper {
        width: 100%;
		padding-bottom: 100px;
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
	}

#header {
top:0px;
	left:0px;
	height: 75px;
	width:100%;
	background: transparent;
	padding:0px;
z-index: 9;
position: relative;
}
#logo {
width: 170px;
margin-left: 20px;
margin-top:-40px;
position: relative;
z-index: 999;
}
#icons {
width: 1300px;
position: relative;
margin-right:auto;
margin-left:auto;
margin-top:50px;
padding-bottom: 500px;
}
.pic {
  height: 500px;
  width: 500px;
  overflow: hidden;
  margin-top:0;
  margin-left: 4.5%;
  margin-bottom: 0;
   
}

.pic:hover {
  cursor: pointer;
}

/*ARTICLE ONE*/
.digitalwc img {
  height: 500px;
  width: 500px;

 -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
 }

.digitalwc img:hover {
  width: 550px;
  height: 550px;
}

.footer, .push {
	height: 200px; /* .push must be the same height as .footer */
}
.footer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	background:rgba(240,141,100,0.40);
	box-shadow: #191414 0px 0px 20px 5px;
}

.footer p.copyright {
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;
color: #ffffff;
font-size: 25px;
float:right;
margin-right: 40px;
padding-top: 40px;
}
.footer p, a:hover{
color: #f08d64;
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;	
}
.footer p, a{
color: #ffffff;
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;	
}
a {
   outline: 0;
   text-decoration:none;
}
